/*
Theme Name:     Twenty Eleven Child
Theme URI:      https://www.longezpush.com/
Description:    Child theme for the Twenty Eleven theme
Author:         Wade Parton
Author URI:     https://www.longezpush.com/
Template:       twentyeleven
Version:        0.1.0
*/

@import url("../twentyeleven/style.css");

.recent-posts {
display:none;
}

video {
  max-width: 100%;
  height: auto;
}

.myVideo {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.myVideo iframe,
.myVideo object,
.myVideo embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

